## lazymap-clojure 3.1.1

=== debian/changelog ===
lazymap-clojure (3.1.1-2) unstable; urgency=medium

  * Team upload.
  * Install jars in maven-repo. (Closes: #976743)
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: Move the Clojure Team and update the VCS fields.
  * d/control: use debhelper-compat and update to dh13.
  * d/tests: add superficial autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 09 Dec 2020 12:44:01 -0500

lazymap-clojure (3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #855731)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 06:49:17 -0400
