=== debian/control ===
Source: lazymap-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure,
               debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               markdown
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/lazymap-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/lazymap-clojure
Homepage: https://bitbucket.org/kotarak/lazymap
Rules-Requires-Root: no

Package: liblazymap-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
Recommends: ${java:Recommends}
Description: transparent wrapper around Clojure's map types
 LazyMap is a transparent wrapper around the map types of Clojure. It works
 similar to lazy-seq for sequences: the value associated with a key via
 lazy-assoc is not evaluated until it is actually accessed. So if the value is
 dissoc'd before it is accessed the code necessary to generate the value is not
 executed at all.
