=== debian/watch ===
version=3
https://bitbucket.org/kotarak/lazymap/downloads/?tab=tags .*/v([\d.]+)\.tar\.gz
